PROBE::NFS.PROC.(3stap)

NAME
probe::nfs.proc.commit_done - NFS client response to a commit RPC task

SYNOPSIS

nfs.proc.commit_done

VALUES

status
    result of last operation

count
    number of bytes committed

server_ip
    IP address of server

timestamp
    V4 timestamp, which is used for lease renewal

prot
    transfer protocol

version
    NFS version

valid
    fattr->valid, indicates which fields are valid

DESCRIPTION

Fires when a reply to a commit RPC task is received or some commit operation error occur (timeout or socket shutdown).

SEE ALSO
tapset::nfs_proc(3stap)